Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# PortableGroup::InvalidProperty Exception Reference

`import "PortableGroup.idl";`

List of all members.

## Public Attributes
Name | nam
Value | val

## Member Data Documentation

Name PortableGroup::InvalidProperty::nam

Value PortableGroup::InvalidProperty::val

The documentation for this exception was generated from the following file:

- PortableGroup.idl